Security updates for Saturday 9/8/2018

Security updates were issued by Debian ([DSA 4287-1] firefox-esr security update, [DSA 4288-1] ghostscript security update, [DSA 4289-1] chromium-browser security update)

If you have found a spelling error, please, notify us by selecting that text and pressing Ctrl+Enter.

Tagged with: , ,

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.